#mainnav ul,
#mainnav li,
#mainnav span,
#mainnav a {
  margin: 0;
  padding: 0;
  position: relative;
}
#mainnav {
  width: auto;
  background: #eee;
}
#mainnav:after,
#mainnav ul:after {
  content: '';
  display: block;
  clear: both;
}
#mainnav a {
  display: inline-block;
  background: #eee;
  color: #000;
  line-height: 3em;
  padding: 0 15px;
  text-decoration:none;
}
#mainnav ul {
  list-style: none;
}
#mainnav > ul {
  float: left;
}
#mainnav > ul > li {
  float: left;
}
#mainnav > ul > li > div > a {
  color: #000;
}
#mainnav > ul > li:hover a{
	color:#fff;
}
#mainnav > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #666;
  margin-left: -10px;
}
#mainnav > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #333;
  margin-left: -10px;
}
#mainnav > ul > li.active > div > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  color:#fff;
  background: #999;
}
#mainnav > ul > li:hover > div > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #666;
}
#mainnav .has-sub {
  z-index: 5;
}
#mainnav .has-sub:hover > ul {
  display: block;
}
#mainnav ul ul > li.has-sub:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: -2px;
  bottom: 11px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  border-left: 5px solid #fff;
}
#mainnav .has-sub ul {
  display: none;
  position: absolute;
  width: 180px;
  top: 100%;
  left: 0;
}
#mainnav .has-sub ul li {
  *margin-bottom: -1px;
}
#mainnav .has-sub ul li a {
  background: #444;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#mainnav .has-sub ul li.last a {
	border-bottom: 0;
}
#mainnav .has-sub ul li:hover a {
  background: #000;
}
#mainnav .has-sub .has-sub:hover > ul {
  display: block;
}
#mainnav .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#mainnav .has-sub .has-sub ul li a {
  background: #444;
}
#mainnav .has-sub .has-sub ul li a:hover {
  background: #000;
}
#mainnav li > div {display:inline}

#mainnav > .tinynav-wrapper{
	display:none;
	padding:10px;
}

#mainnav .tinynav-wrapper > .tinynav {
	overflow: hidden;
	width:100%;
	background: #DDD none repeat scroll 0% 0%;
	border: 1px solid #BBB;
	height: 2.5em;
	border-radius: 2px;
	margin:0;
}

#mobilenav{display:none !important;}

@media only screen and (min-width: 981px) {
}
@media only screen and (min-width: 981px) and (max-width: 1087px) {
	#mainnav a{
		line-height: 3.5em !important;
		padding: 0 10px !important;
	}
}
@media only screen and (max-width: 980px) {
	#mainnav a{
		line-height: 3em !important;
		padding: 0 5px !important;
		font-size: 0.85em !important;
	}
}
@media screen and (max-width: 767px) {
    .js #mainnav > .tinynav-wrapper { display: block !important}
    .js #mainnav > ul { display: none !important}
}
@media only screen and (min-width: 768px) {
/*	#mainnav{display:block !important}*/
}
@media only screen and (max-width: 767px) {
	#mobilenav{display:block !important}
/*	#mainnav{display:none !important}*/
}